Subject: Re: bug#55553: 28.1; Forward and Reply does not incude message

From: Pankaj Jangid <[email-masked]>
Date: Sun, 22 May 2022 11:52:56 +0530

Waleed Yousef <[email-masked]> writes:

> This is an example. I just typed 'R' to reply your email. As you see,
> your original message is not included.

It is a key binding issue due to some package. When you are reading a
message (like this one), use the following key sequence to get the key
binding.

C-h k F

i.e. Control 'h' then 'k' then 'F'.

It should be "gnus-summary-followup-with-original" when you are reading
news.